@charset "Shift_JIS";

/*----------------------------------------
  MV
----------------------------------------*/
.mv {
  position: relative;
  overflow: hidden;
}

.mv-bg {
  background-image: url(../image/main_image.jpeg);
  background-size: cover;
  background-position: center;

  width: 100%;
  height: 820px;

  transform: translateX(-200px);
  opacity: 0;

  animation: mvSlide 1.2s ease forwards;
}


.mv {
  position: relative;
  overflow: hidden;
}

.mv-banner {
  position: absolute;
  bottom: 230px;
  left: 50%;
  transform: translate(-50%, 30px);
  opacity: 0;
  animation: mvFade 1s ease forwards;
  animation-delay: 0.8s;
}
.mv-banner img {
  width: 100%;
  height: auto;
  display: block;
}

@keyframes mvSlide {
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes mvFade {
  to {
    transform: translate(-50%, 0);
    opacity: 1;
  }
}

@media (max-width:767px){
  .mv-bg{
    height: 62vh;
    min-height: 500px;
  }

  .mv-banner{
    width: 95%;
    bottom: 150px;
  }

}

@media (min-width:768px) and (max-width:1024px){

  .mv-banner{
    width: 85%;
    bottom: 230px;
  }

}

.inner {
  max-width: 1380px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

.introduction{
  text-align: center;
}

/*----------------------------------------
  MAP
----------------------------------------*/
.map {
  position: relative;
  max-width: 1340px;
  margin: 0 auto;
}

.map img {
  width: 100%;
  height: auto;
  display: block;
}

.map-link {
  position: absolute;
  display: block;
}

/* 那須つつじが丘 */
.map-link01{
  left: 17.3%;
  top: 13%;
  width: 17%;
  height: 6.3%;
}

/* 那須塩原市島方 */
.map-link02{
  left: 22.2%;
  top: 39.4%;
  width: 17%;
  height: 6.3%;
}

/* 那須塩原駅南 土地 */
.map-link03{
  left: 37.3%;
  top: 32.3%;
  width: 17%;
  height: 6.3%;
}

/* 那須塩原駅南 建売 */
.map-link04{
  left: 48.8%;
  top: 45.7%;
  width: 17%;
  height: 6.3%;
}

/* 美原3丁目 */
.map-link05{
  left: 45.3%;
  top: 58.3%;
  width: 17%;
  height: 6.3%;
}

/* さくら市II期 */
.map-link06{
  left: 28.2%;
  top: 74%;
  width: 17%;
  height: 6.3%;
}

/* さくら市Ⅲ期 */
.map-link07{
  left: 21.7%;
  top: 86.6%;
  width: 17%;
  height: 6.3%;
}

/* さくら市卯の里 */
.map-link08{
  left: 46.7%;
  top: 82.3%;
  width: 17%;
  height: 6.3%;
}

/* 高根沢町宝積寺 */
.map-link09{
  left: 48.6%;
  top: 90.2%;
  width: 17%;
  height: 6.3%;
}

.map-link:hover{
  background: rgba(255,255,255,0.15);
}

.map{
  margin: 45px auto 75px;
}

@media (max-width:767px){

  .map-wrap{
    overflow-x: auto;
  }

  .map{
    position: relative;

    width: 140%;
    min-width: 140%;
  }

  .map img{
    width: 100%;
    display: block;
  }

}
